@charset "utf-8";

/* Style Index ===============================

	Name : original css

========================================= */
#contents {
    float: none;
    margin: 0 auto;
    width: 900px;
}

.mainContents {
    padding: 40px;
    background: #FFF;
}


/* リスト（地下鉄）
--------------------------*/
.emergencyTitle {
    display: flex;
    min-height: 48px;
    padding-left: 54px !important;
    justify-content: center;

    background-size: 40px;
    font-size: 14px;
    font-weight: bold;
}

.emergencyTitle:has(~ :not(:empty)) {
    margin-bottom: 8px;
}

.emergencyTitle span:last-child{
    font-size: 20px;
}

/* 背景色 */
.emgBGClear {
    background-color: #ffffff;
}

.emgBGETC {
    background-color: #ffe4b5 !important;
}

.emgBGWarn {
    background-color: #fee7eb !important;
}

/* TABタイトルセット */
#h1-TabSet {
    padding: 0 10px 0 10px;
    display: flex;
    justify-content: space-between;
    background: url(../images/shadow_bottom.png) repeat-x center bottom;
    flex-wrap: wrap;
}

#h1-TabSet ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

#h1-TabSet ul li {
    margin: 0 0 0 5px;
}

#h1-TabSet ul li a {
    display: block;
    color: #FFF;
    padding: 10px 25px 10px 35px;
    border: 1px solid #0052c4;
    border-bottom: none;
    text-decoration: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #0052c4 url(../../common/images/common/arrow_bottom.png) no-repeat 20px center;
}

#h1-TabSet ul li a:hover {
    background: #1A77C9 url(../../common/images/common/arrow_bottom.png) no-repeat 20px center;
}

.h1-Tab-Active {
    color: #0052c4 !important;
    background: #FFF url(../../common/images/common/arrow_bottom_blue.png) no-repeat 20px center !important;
    border-bottom: 1px solid #FFF !important;
}

.tabActive a {
    color: #0052c4 !important;
    background: #FFF url(../../common/images/common/arrow_bottom_blue.png) no-repeat 20px center !important;
    border-bottom: 1px solid #FFF !important;
}

#btmMainArea {
    clear: both;
    font-size: 1rem;
    padding: 20px 0px;
    background: #FFF;
}

#btmMainArea h1 {
    font-size: 1.625rem;
    padding: 0;
    margin: 0;
    border-bottom: none;
}

#contents {
    padding: 0;
    margin: 0;
    width: 100%;
}

#trafficInfoContainer_ja h3,
#trafficInfoContainer_en h3,
#trafficInfoContainer_zh-hans h3,
#trafficInfoContainer_zh-hant h3,
#trafficInfoContainer_ko h3 {
    padding-left: 25px;
    background: url(../../common/images/common/mrk_h3.png) no-repeat left center;
    margin-left: 20px;
}

.pNav-left {
    margin: 0;
    border-top: none;
}

.pNav-left>div {
    display: flex;
    flex-direction: column;
    overflow: visible;
    padding: 0;
    margin: 0;
    border: 2px solid #bbcbe2;
    border-radius: 8px;
}
.pNav-left>div:not(:last-child) {
    margin-bottom: 20px;
}

.rosenOpeInfoArea {
    border-bottom: none !important;
}

.rosenOpeInfoArea > :last-child {
    border-bottom: none;
}

.textHtml {
    padding-bottom: 0;
}


.pNav-left .imgRogoRosenNameArea {
    display: flex;
    flex-shrink: 0;
    flex-wrap: wrap;
    padding: 4px 10px;
    align-items: center;
    border-bottom: 1px solid #bbcbe2;
}

.pNav-left .imgRogoRosenNameArea > div {
    display: flex;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0;
    align-items: center;
    border: none;
}

.pNav-left .imgRogoRosenNameArea .imgArea {
    border-bottom: none !important;
    margin: 0 10px 0px 5px;
    padding: 5px;
    width: 48px;
}

.pNav-left .imgRogoRosenNameArea .imgArea img {
    padding: 0;
    margin: 0;
    width: 100%;
    max-width: none;
}

.pNav-left .rosenNameArea {
    padding: 0 12px 0 0;
    text-align: center;
    border-bottom: none !important;
    line-height: 1.5;
    font-weight: 600;
    font-size: 20px;
}

#panel-en .pNav-left .rosenNameArea,
#panel-ko .pNav-left .rosenNameArea {
    font-size: 18px;
}

.pNav-left .rosenOpeInfoArea {
    padding: 0 10px;
}

@media (min-width: 960px), print {
    .pNav-left>div {
        flex-direction: row;
        gap: 20px;
        margin: 0 !important;
        padding: 15px 0;
        border: none;
        border-bottom: 1px dotted #bbcbe2;
    }
    .pNav-left>div:first-child {
        padding-top: 0;
    }
    .pNav-left>div:last-child {
        border-bottom: 0;
    }
    .pNav-left .imgRogoRosenNameArea {
        width: 120px;
        flex-direction: column;
        flex-wrap: nowrap;
        border: none;
    }
    .pNav-left .imgRogoRosenNameArea > div{
        flex-direction: column;
    }
    .pNav-left .imgRogoRosenNameArea .imgArea {
        margin: 0;
        padding: 0 16px 8px;
        width: 120px;
    }
    .pNav-left .rosenNameArea {
        margin: -8px 0 16px;
        padding: 0;
        font-size: 24px;
    }
    .emergencyTitle {
        align-items: center;
        justify-content: left;
        font-size: 20px;
    }
    .pNav-left .rosenOpeInfoArea > div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 15px 10px;
        min-height: 90px;
    }
    .pNav-left .rosenOpeInfoArea > div:first-child {
        padding-top: 5px; 
    }
    .pNav-left .rosenOpeInfoArea > div:last-child {
        padding-bottom: 5px; 
    }
}

#relatedInformationArea {
    margin: 20px 0;
}